{% extends "blog/base.html" %}
{% load crispy_forms_tags %}
{% block content %}
	<div class="content-section">
		<form method="POST">
			{% csrf_token %}
			<fieldset class="form-group">
				<legend class="border-bottom mb-4">Reset Password</legend>
				{{ form|crispy }}
			</fieldset>
			<div class="from-group">
				<button class="btn btn-outline-info" type="submit">Request Password Reset</button>
			</div>
		</form>
	</div>
{% endblock content %}
